Budbux - Android - Bug #1217

Remove Profile Picture
06/13/2019 04:21 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/13/2019

0%
0.00 hour
0.00 hour

Description

When removing a profile picture, a dialogue should be shown asking if user want to remove picture or not.

"Are you sure you want to remove your profile picture? "

http://prntscr.com/o16aim

History

#1 - 06/13/2019 04:22 AM - Sarina Byanjankar

- Description updated

#2 - 06/13/2019 04:37 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/13/2019 04:38 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/14/2019 08:46 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
